body
{
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	min-width: 780px;	
	background-color: #ffffff;
	background-image: url(bread.jpg);
	background-position: top left;
}

td
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

h1 a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-decoration: none;
}

h1 a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-decoration: underline;
}

form
{
	margin: 0;
	padding: 0;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #903725;	
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffba0c;	
}

.imageleft
{
	float: left;
	border-width: 0px;
	margin: 15px 15px 15px 0px;	
}

.imageright
{
	float: right;
	border-width: 0px;
	margin: 15px 0px 15px 15px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;	
}

#breadmaintext li
{
	margin-bottom: 20px;	
}

#breadheader
{
	position: relative;
	clear: both;
	height: 199px;	
}

#breadheaderlogo
{
	position: absolute;
	clear: both;
	height: 199px;
	width: 316px;
	height: 173px;	
	top: 13px;
	left: 232px;
}

#breadphotoblock
{
	position: relative;
	clear: both;	
	height: 166px;
	width: 780px;
}

#breadfrontphoto1
{
	position: absolute;
	width: 216px;
	height: 144px;
	top: 3px;
	left: 63px;
}

#breadfrontphoto2
{
	position: absolute;
	width: 216px;
	height: 144px;
	top: 3px;
	left: 282px;
}

#breadfrontphoto3
{
	position: absolute;
	width: 216px;
	height: 144px;
	top: 3px;
	left: 501px;	
}

#breadfrontphoto1orange
{
	position: absolute;
	width: 216px;
	height: 14px;
	top: 148px;
	left: 63px;
	background-color: #ffba0c;	
}

#breadfrontphoto2orange
{
	position: absolute;
	width: 216px;
	height: 14px;
	top: 148px;
	left: 282px;
	background-color: #ffba0c;	
}

#breadfrontphoto3orange
{
	position: absolute;
	width: 216px;
	height: 14px;
	top: 148px;
	left: 501px;
	background-color: #ffba0c;	
}

#breadfrontphoto1red
{
	position: absolute;
	width: 216px;
	height: 4px;
	top: 162px;
	left: 63px;
	background-color: #903725;	
}

#breadfrontphoto2red
{
	position: absolute;
	width: 216px;
	height: 4px;
	top: 162px;
	left: 282px;
	background-color: #903725;	
}

#breadfrontphoto3red
{
	position: absolute;
	width: 216px;
	height: 4px;
	top: 162px;
	left: 501px;
	background-color: #903725;	
}

#breadtextblock
{
	position: relative;
	clear: both;	
	width: 780px;
	background-color: #ffffff;
	background-image: url(breadtextblock_background.gif);
	background-position: 63px 0px;
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;			
}

.breadtextblockinner
{
	clear: both;
	padding: 18px 18px 18px 18px;	
}

#breadfrontcolumn1
{
	position: relative;
	float: left;
	width: 216px;
	margin: 0px 3px 0px 63px;
}

#breadfrontcolumn2
{
	position: relative;
	float: left;
	width: 216px;
	margin: 0px 3px 0px 0px;
}

#breadfrontcolumn3
{
	position: relative;
	float: left;
	width: 216px;
	margin: 0px 63px 0px 0px;
}

#breadmaintext
{
	position: relative;
	clear: both;	
	padding: 18px 81px 50px 81px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	background-color: #ffffff;	
}

#breadmaintextphotos
{
	position: relative;
	clear: both;	
	padding: 18px 81px 0px 81px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	background-color: #ffffff;	
}

#breadphotos
{
	position: relative;
	clear: both;	
	padding: 0px 10px 50px 10px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	background-color: #ffffff;	
}

#breadfooter
{
	position: relative;
	clear: both;	
	margin-left: auto;
	margin-right: auto;	
	display: block;
	width: 780px;
	height: 25px;
	line-height: 25px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

#breadfooterslogan
{
	position: relative;
	float: left;
	width: 530px;	
	text-align: left;
}

#breadfooterwebsiteby
{
	position: relative;
	float: left;
	width: 250px;
	text-align: right;	
}

#breadfooter a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;	
}

#breadfooter a:hover
{
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;	
}

#breadtop
{
	position: relative;
	clear: both;	
	margin-left: auto;
	margin-right: auto;	
	display: block;
	width: 780px;
	height: 25px;
	line-height: 25px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

#breadtopslogan
{
	position: relative;
	float: left;
	width: 440px;	
	text-align: left;
}

#breadtopphone
{
	position: relative;
	float: left;
	width: 340px;
	text-align: right;	
}

#breadtop a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;	
}

#breadtop a:hover
{
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;	
}

#breadmenu
{
	position: relative;
	clear: both;
	height: 29px;	
	background-color: #fdc012;
	margin: 0 63px 0 63px;
}






